.weatherLinksWrapper {
    display: table;
    position: absolute;
    top: 0;
    right: 0;
    background: #fff;
    z-index: 9;
}
.weatherLinksWrapper a {
    width: 140px;
    text-align: center;
    font-size: 14px;
    line-height: 36px;
    color: #fff;
    font-weight: 700;
    background: #000;
    text-transform: uppercase;
    margin-left: 10px;
}
.weatherLinksWrapper a:hover {
    background: #CB0000;
}
.weatherLinksWrapper a.currentPage {
    background: #CB0000;
}

ul.forDay{
    margin: 0 0 20px 0; 
    width: 100%; 
    list-style: none;
}
ul.forDay.europe {
    margin-bottom: 0;
}
ul.forDay h2{
    background-color: #000; 
    height: 60px; 
    line-height: 60px; 
    font-size: 18px; 
    color: #fff; 
    margin: 0; 
    padding: 0 20px;
    font-weight: 700;
}
ul.forDay li{
    margin: 0; 
    height: 60px; 
    line-height: 60px; 
    background-color: #636466; 
    padding: 0 10px 0 20px;
    border-top: 2px solid #fff;
}
ul.forDay li.oddLine{
    background-color: #636466;
}
ul.forDay li span.loc{ 
    color: #fff; 
    font-size: 18px; 
    font-weight: 700; 
    line-height: 60px; 
    display: block; 
    float: left;
}
ul.forDay li img{
    width: auto; 
    height: 100%; 
    padding: 0 20px 0 10px; 
    float: left;
}
ul.forDay li span.min{
    background: url('/assets/img/front/weather-new.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    padding: 0 10px; 
    font-size: 18px;
    line-height: 20px;
    color: #fff; 
    font-weight: 700;  
    float: left; 
    margin-top: 20px;
    min-width: 50px; 
    text-align: center;
    height: 20px;
    behavior: url(/js/PIE.htc);
}
ul.forDay li span.max{
    background: url('/assets/img/front/weather-new.png');
    background-repeat: no-repeat;
    background-position: left top;
    padding: 0 10px; 
    font-size: 18px;
    line-height: 20px;
    color: #fff; 
    font-weight: 700;  
    float: left; 
    margin-top: 20px;
    min-width: 50px; 
    text-align: center;
    height: 20px;
    behavior: url(/js/PIE.htc);
}

table.for3Days{
    margin: 0;
}
h2.for3DaysTitle{
    background: #000; 
    height: 60px; 
    line-height: 60px; 
    font-size: 18px; 
    color: #fff; 
    margin: 0; 
    padding: 0 20px; 
    clear: both;
    font-weight: 700;
}
table.for3Days tr {
    border-top: 2px solid #fff;
}
table.for3Days tr.days th{
    background: #eee; 
    border: none; 
    border-left: 2px solid #fff; 
    color: #000; 
    font-size: 14px;
    line-height: 40px;
    font-weight: 700;
    padding: 0;
    width: 25%;
    height: 40px;
    text-align: center;
    text-transform: uppercase;
}
table.for3Days tr td{
    background: #636466; 
    border: none; 
    border-left: 2px solid #fff;
}
table.for3Days tr.oddLine td{
    background: #636466;
    text-align: center;
}
table.for3Days tr td{
    padding: 0; 
    height: 80px;
    vertical-align: middle;
    text-align: center;
}
table.for3Days tr td img{
    width: 60px; 
    height: auto;
    float: left;
}
.tempDataWrapper {
    display: table;
    margin: 0 auto;
}
.tempHolder {
    float: left;
}
table.for3Days tr td span.max {
    padding: 0;
    padding-left: 15px;
    font-size: 18px;
    line-height: 20px;
    color: #fff; 
    font-weight: 700;  
    width: 100%;
    box-sizing: border-box;
    display: block;
    margin-bottom: 15px;
    text-align: left;
    background: url('/assets/img/front/weather-new.png');
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    behavior: url(/js/PIE.htc);
}
table.for3Days tr td span.min{
    padding: 0;
    padding-left: 15px;
    font-size: 18px;
    line-height: 20px;
    color: #fff; 
    font-weight: 700;  
    width: 100%;
    box-sizing: border-box;
    display: block;
    text-align: left;
    background: url('/assets/img/front/weather-new.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    display: block;
    behavior: url(/js/PIE.htc);
}
table.for3Days tr td.city{
    color: #fff; 
    font-weight: 700; 
    font-size: 18px; 
    padding: 0 20px; 
    text-align: left; 
    height: 80px;
    line-height: 1;
    vertical-align: middle;
}

a.shortcut{margin-bottom: 10px; font-size: 12px; text-transform: uppercase;}